@charset "utf-8";
/* CSS Document */

/* COLORS USED 

Pink/Red	=	#ed174f
Blue		=	#2267ad
Black		=	#aaa

*/

body {
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#d6e0e9;
	margin:0;
	padding:0;
}

ul {
	padding:10px 40px 0 20px;
	margin:0;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:18px;
	padding:5px 0 5px 0;
	margin:0;
}

td {
	vertical-align:top;
}

.bold {
	font-weight:bold;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
	float:none;
}

hr {
	border-bottom:1px dotted #333;
	color:#FFF;
	border-top:none;
	border-left:none;
}

H1, H2, H3 {
	margin:15px 0 0px 0px;
	padding:0;
}

H1 {
	font-size:23px;
	color:#ed174f;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:20px;
	padding:15px 0 0px 2px;
}

H2 {
	font-size:23px;
	color:#2267ad;
	font-family:Arial, Helvetica, sans-serif;
/*	margin-left:20px; */
	font-style:italic;
	letter-spacing:-1px;
}

H3 {
	font-size:14px;
	color:#2267ad;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
	
	H3.red {
		color:#ed174f;
		font-size:16px;
		margin:15px 0 -10px 0;
	}



#container {
	width:966px;
	margin:0 auto;
	padding:0;
}


#contentarea {
	background-image:url(images/box-bg.png);
	background-repeat:repeat-y;
	width:966px;
}

#leftcolumn {
	width:615px;
	float:left;	
	background-color:#FFF;
	margin:0 0 0 25px;
}

#rightcolumn {
	width:316px;
	float:left;	
	background-color:#FFF;
	margin:22px 0 0 6px;
}

#sidebar ul { list-type: none; }

#onecolumn {
	width:966px;
/*	float:left;	 */
	background-color:#FFF;
	margin:-14px 0 0 0px;
	z-index: 500;
}

#header {
	background-image:url(images/top.gif);
	background-repeat:no-repeat;
	margin:15px auto 0px auto;
	height:133px;
	width:959px;
}

.headerPhone {
	color:#2267ad;
	font-family:Arial, Helvetica, sans-serif;
	font-size:38px;
	font-style:italic;
	font-weight:bold;
	float:right;
	margin:75px 10px 15px 0;
	letter-spacing:-1px;
}

/* New styles added 090910  */

#menuSystem {width:960px; height:40px; background:#494B3D; font-family: verdana,geneva,sans serif; font-size:13px;}

.post {	margin:0px 0px 0px 0px;
}

/* End styles added 090910  */

#mainarea {
	margin:0;
	padding:0;
}

	#mainarea_top {
		background-image:url(images/box-top.png);
		background-repeat:no-repeat;
		height:9px;
	}
	
	#mainarea_bottom {
		background-image:url(images/box-bottom.png);
		height:15px;
		background-repeat:no-repeat;
	}
	
	#mainarea_contentLeft {
		width:610px;
		float:left;	
		background-color:#FFF;
		margin:0 0 0 25px;
		background-repeat:no-repeat;
		background-position:right 30px;
	}
	
	#mainarea_contentRight {
		width:316px;
		float:left;	
		background-color:#FFF;
		margin:0px 0 0 10px;
	}
	
	#mainarea_contentBottom, #icon_bullets {
		width:925px;
/*		clear:both;  */
		background-color:#FFF;
		margin:0 auto;
		padding:15px 0 0 0;
	}

/* New addition for creating top header overlay  */
	
.head_descriptionb { height:142px; width:960px; clear:both; }

.arrow_bullets {
	list-style-image:url(images/bullet.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
}

.icon_image {
	padding: 0 25px 0 0;
}

#rightbox_top {
	background-image:url(images/rightbox_top.png);
	background-repeat:no-repeat;
	padding:5px 15px 5px 15px;
	color:#FFF;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

#rightbox_bottom {
	display:block;
	background-image:url(images/rightbox_bottom.jpg);
	background-repeat:no-repeat;
	padding:10px 5px 0 5px;
	width:307px;
/*	height:485px;  */
}

#rightSideImage {
	background-repeat:no-repeat;
	background-position:bottom;
	margin:75px 0 0 0;
}

#requestButton a {
	background-image:url(images/request-btn.gif);
	background-repeat:no-repeat;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-size:14px;
	height:39px;
	line-height:30px;
	margin:0 auto;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:205px;
	font-weight:bold;
}

.bolt_bullets li {
	color:#2267ad;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
        font-weight:bold;
	list-style-image:url(images/bolt_bullet.png);
	list-style-position:outside;
	margin:10px 0 10px 20px;
	line-height:14px;
	padding-left: 10px;
}

#specialty_bottomImage {
	padding:0 30px 0 0;
}

#footer {
	width:966px;
	height:46px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	clear:both;
        
}
	#footerLeft {
		background-image:url(images/image-sprite.png);
		background-position:0px 0px;
		background-repeat:no-repeat;
		width:15px;
		height:46px;
		float:left;
	}
	
	#footerContent {
		background-image:url(images/footerRepeat.png);
		background-repeat:repeat-x;
		width:934px;
		height:46px;
		float:left;
		padding:6px 0 3px 0;
	}
	
		#footerContent ul {
			margin:0;
			padding:0;
		}
		
		#footerContent li {
			display:inline;
			margin:0 0 0 40px;
		}
		
		#footerContent li.first {
			margin:0;
		}
		
		#footerContent a {
			color:#666;
			text-decoration:underline;
		}
	
	#footerRight {
		background-image:url(images/image-sprite.png);
		background-position:-32px 0px;
		background-repeat:no-repeat;
		width:17px;
		height:46px;
		float:left;
	}
	
	#footerBulb {
	    display:block;
	    float:right;
		width:27px;
		height:28px;
		position:relative;
		background-image:url(images/image-sprite.png);
		background-position:-49px 0px;
		background-repeat:no-repeat;
	}
	
/* images border */
img.alignleft,img.alignright,img.aligncenter{background:#EFEFED;border:1px solid #D0D0CE;display:block;padding:3px}
img.alignleft{float:left;margin:0 10px 2px 0}
img.alignright{float:right;margin:0 0 2px 10px}
img.aligncenter{margin:5px auto}
img.noborder{background:transparent;border:none;padding:0}
a:hover img.alignleft,a:hover img.alignright,a:hover img.aligncenter{background:#FFF;display:block;padding:3px}
